Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 455027 - Footer isn't really a footer.
Summary: Footer isn't really a footer.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Collaboration Applications
Classification: Retired
Component: Wordpress
Version: 1.0
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Wes
QA Contact: srividya rapur
URL: http://blogs.corp.redhat.com/
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-11 15:22 UTC by Bret McMillan
Modified: 2008-10-06 16:35 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-08-22 15:59:30 UTC


Attachments (Terms of Use)

Description Bret McMillan 2008-07-11 15:22:04 UTC
The beige bar containing the links to bugzilla and the various RSS feeds floats
in mid-air if there's not much content on the page.

Any way to align this flush w/ the browser-area bottom through fancy css?

Comment 1 Bret McMillan 2008-08-22 15:59:30 UTC
Fixed in production.

Comment 2 David Lawrence 2008-10-06 16:35:07 UTC
Moving to product "Red Hat Collaboration Applications".


Note You need to log in before you can comment on or make changes to this bug.